> For the complete documentation index, see [llms.txt](https://docs.enate.net/whats-new/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.enate.net/whats-new/older-versions/overview-videos.md).

# Overview Videos

Overview videos of the main features across each release of Enate

On each tab below is the video overview of the features which we released in that version of Enate. If you're upgrading from one of these older versions and want to see what you'll be getting, watch each one in turn, up to the version you're moving to..

{% tabs %}
{% tab title="22.3" %}
**2022.3 Changes Overview**

Check out the video below of new features we added in version 2022.3.

{% embed url="<https://media.enate.net/What'sNew/What'sNewInEnateV2022.3.mp4>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview).
{% endtab %}

{% tab title="22.4" %}
**2022.4 Changes Overview**

Check out the video below of new features we added in version 2022.4.

{% embed url="<https://media.enate.net/What'sNew/What'sNewInEnateV2022.4.mp4>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview).
{% endtab %}

{% tab title="22.5" %}
**2022.5 Changes Overview**

Check out the video below of new features we added in version 2022.5.

{% embed url="<https://enate.cdn.spotlightr.com/watch/MTMxMDU3OA==?utm_source=gitbook&utm_medium=iframely>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.5-changes-overview).
{% endtab %}

{% tab title="22.6" %}
**2022.6 Changes Overview**

Check out the video below of new features we added in version 2022.6.

{% embed url="<https://enate.cdn.spotlightr.com/watch/MTMxODc2MA==?utm_source=gitbook&utm_medium=iframely>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.6-changes-overview).
{% endtab %}

{% tab title="23.1" %}
**2023.1 Changes Overview**

Check out the video below of new features we added in version 2023.1.

{% embed url="<https://enate.cdn.spotlightr.com/watch/MTM1Mjg4OQ==?utm_source=gitbook&utm_medium=iframely>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2023.1-changes-overview).
{% endtab %}

{% tab title="23.2" %}
**2023.2 Changes Overview**

Check out the video below of new features we added in version 2023.2.

{% embed url="<https://enate.cdn.spotlightr.com/watch/MTM5MTY3OQ==?utm_source=gitbook&utm_medium=iframely>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2023.2-changes-overview).
{% endtab %}

{% tab title="23.3" %}
**2023.3 Changes Overview**

Check out the video below of new features we added in version 2023.3.

{% embed url="<https://enate.cdn.spotlightr.com/watch/MTQzODY3Ng==?utm_source=gitbook&utm_medium=iframely>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2023.3-changes-overview).
{% endtab %}

{% tab title="23.4" %}
**2023.4 Changes Overview**

Check out the video below of new features we added in version 2023.4.

{% embed url="<https://enate.cdn.spotlightr.com/watch/MTQ5Mzg2MA==>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/2023.4/2023.4-changes-overview).
{% endtab %}

{% tab title="23.5" %}
**2023.5 Changes Overview**

The 2023.5 update of Enate was a smaller release focused on a number of adjustments, enhancements and fixes throughout the system. To see the details of this, check out this [section](https://docs.enate.net/whats-new/2023.5/2023.5-changes-overview).

{% endtab %}

{% tab title="24.1" %}
**2024.1 Changes Overview**

Check out the video below of new features we added in version 2024.1.

{% embed url="<https://enate.cdn.spotlightr.com/watch/MTY0ODIzNQ==>" %}

For more information see the 'What's New' section for this version via this [link](https://docs.enate.net/whats-new/2024.1/2024.1-changes-overview).
{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.enate.net/whats-new/older-versions/overview-videos.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
